//
//  ContentView.swift
//  Comedores Sociales
//
//  Created by Hector Carrion on 10/24/20.
//

import SwiftUI

struct ContentView: View {
    @StateObject var lvm = LoginViewModel()
    @StateObject var rvm = RegisterViewModel()

    var body: some View {
        if lvm.response ?? false || rvm.response ?? false {
            SearchContainer()
        } else {
            LoginView()
                .environmentObject(lvm)
                .environmentObject(rvm)
        }

    }
}
